.editInputStartParameter {
    text-align: center;
    display: block;
    padding: 5px;
}

.field {
    display: flex;
}

.field span {
    flex: 2;
    padding: 2px;
    margin: auto;
}

.field span input {
    padding: 5px;
}
